{
  "Add a comment": "एक टिप्पणी जोड़ें",
  "Add an option": "एक विकल्प जोड़ें",
  "Allow access to camera": "कैमरा तक पहुँच दें",
  "Allow access to microphone": "माइक्रोफ़ोन तक पहुँच दें",
  "Allow comments": "टिप्पणियाँ की अनुमति दें",
  "Allow option suggestion": "विकल्प सुझाव की अनुमति दें",
  "An error has occurred during recording": "रेकॉर्डिंग के दौरान एक त्रुटि आ गई है",
  "An error has occurred during the recording processing": "रेकॉर्डिंग प्रोसेसिंग के दौरान एक त्रुटि आ गई है",
  "Anonymous": "गुमनाम",
  "Anonymous poll": "गुमनाम मतदान",
  "Archive": "आर्काइव",
  "Ask a question": "एक प्रश्न पूछें",
  "Attach files": "फाइल्स अटैच करे",
  "Cancel": "रद्द करें",
  "Cannot seek in the recording": "रेकॉर्डिंग में खोज नहीं की जा सकती",
  "Channel Missing": "चैनल उपलब्ध नहीं है",
  "Close": "बंद करे",
  "Close emoji picker": "इमोजी पिकर बंद करें",
  "Commands matching": "मेल खाती है",
  "Connection failure, reconnecting now...": "कनेक्शन विफल रहा, अब पुनः कनेक्ट हो रहा है ...",
  "Create": "बनाएँ",
  "Create poll": "मतदान बनाएँ",
  "Delete": "डिलीट",
  "Delivered": "पहुंच गया",
  "Download attachment {{ name }}": "अनुलग्नक {{ name }} डाउनलोड करें",
  "Drag your files here": "अपनी फ़ाइलें यहाँ खींचें",
  "Drag your files here to add to your post": "अपनी फ़ाइलें यहाँ खींचें और अपने पोस्ट में जोड़ने के लिए",
  "Edit Message": "मैसेज में बदलाव करे",
  "Edit message request failed": "संदेश संपादित करने का अनुरोध विफल रहा",
  "Edited": "संपादित",
  "Emoji matching": "इमोजी मिलान",
  "Empty message...": "खाली संदेश ...",
  "End": "समाप्त",
  "End vote": "मत समाप्त करें",
  "Error adding flag": "ध्वज जोड़ने में त्रुटि",
  "Error connecting to chat, refresh the page to try again.": "चैट से कनेक्ट करने में त्रुटि, पेज को रिफ्रेश करें",
  "Error deleting message": "संदेश हटाने में त्रुटि",
  "Error fetching reactions": "प्रतिक्रियाएँ लोड करने में त्रुटि",
  "Error marking message unread": "संदेश को अपठित चिह्नित करने में त्रुटि",
  "Error marking message unread. Cannot mark unread messages older than the newest 100 channel messages.": "संदेश को अपठित मार्क करने में त्रुटि। सबसे नए 100 चैनल संदेश से पहले के सभी अपठित संदेशों को अपठित मार्क नहीं किया जा सकता है।",
  "Error muting a user ...": "यूजर को म्यूट करने का प्रयास फेल हुआ",
  "Error pinning message": "संदेश को पिन करने में त्रुटि",
  "Error removing message pin": "संदेश पिन निकालने में त्रुटि",
  "Error reproducing the recording": "रिकॉर्डिंग पुन: उत्पन्न करने में त्रुटि",
  "Error starting recording": "रेकॉर्डिंग शुरू करने में त्रुटि",
  "Error unmuting a user ...": "यूजर को अनम्यूट करने का प्रयास फेल हुआ",
  "Error uploading attachment": "अटैचमेंट अपलोड करते समय त्रुटि",
  "Error uploading file": "फ़ाइल अपलोड करने में त्रुटि",
  "Error uploading image": "छवि अपलोड करने में त्रुटि",
  "Error · Unsent": "फेल",
  "Error: {{ errorMessage }}": "फेल: {{ errorMessage }}",
  "Failed to jump to the first unread message": "पहले अपठित संदेश पर जाने में विफल",
  "Failed to mark channel as read": "चैनल को पढ़ा हुआ चिह्नित करने में विफल।",
  "Failed to play the recording": "रेकॉर्डिंग प्ले करने में विफल",
  "File": "फ़ाइल",
  "File is too large: {{ size }}, maximum upload size is {{ limit }}": "फ़ाइल बहुत बड़ी है: {{ size }}, अधिकतम अपलोड साइज़ {{ limit }} है",
  "Flag": "फ्लैग करे",
  "Generating...": "बना रहा है...",
  "Latest Messages": "नवीनतम संदेश",
  "Load more": "और लोड करें",
  "Mark as unread": "अपठित चिह्नित करें",
  "Maximum number of votes (from 2 to 10)": "अधिकतम वोटों की संख्या (2 से 10)",
  "Menu": "मेन्यू",
  "Message Failed · Click to try again": "मैसेज फ़ैल - पुनः कोशिश करें",
  "Message Failed · Unauthorized": "मैसेज फ़ैल - अनधिकृत",
  "Message deleted": "मैसेज हटा दिया गया",
  "Message has been successfully flagged": "मैसेज को फ्लैग कर दिया गया है",
  "Message pinned": "संदेश पिन किया गया",
  "Messages have been marked unread.": "संदेशों को अपठित चिह्नित किया गया है।",
  "Missing permissions to upload the attachment": "अटैचमेंट अपलोड करने के लिए अनुमतियां गायब",
  "Multiple answers": "कई उत्तर",
  "Mute": "म्यूट करे",
  "New": "नए",
  "New Messages!": "नए मैसेज!",
  "No chats here yet…": "यहां अभी तक कोई चैट नहीं...",
  "No results found": "कोई परिणाम नहीं मिला",
  "Nobody will be able to vote in this poll anymore.": "अब कोई भी इस मतदान में मतदान नहीं कर सकेगा।",
  "Nothing yet...": "कोई मैसेज नहीं है",
  "Ok": "ठीक है",
  "Open emoji picker": "इमोजी पिकर खोलिये",
  "Option already exists": "विकल्प पहले से मौजूद है",
  "Options": "विकल्प",
  "People matching": "मेल खाते लोग",
  "Pin": "पिन",
  "Pinned by": "द्वारा पिन किया गया",
  "Poll": "मतदान",
  "Poll comments": "मतदान टिप्पणियाँ",
  "Poll options": "मतदान विकल्प",
  "Poll results": "मतदान परिणाम",
  "Question": "प्रश्न",
  "Quote": "उद्धरण",
  "Recording format is not supported and cannot be reproduced": "रेकॉर्डिंग फ़ॉर्मेट समर्थित नहीं है और पुनः उत्पन्न नहीं किया जा सकता",
  "Reply": "जवाब दे दो",
  "Reply to Message": "संदेश का जवाब दें",
  "Search": "खोज",
  "Searching...": "खोज कर...",
  "See all options ({{count}})_one": "सभी विकल्प देखें ({{count}})",
  "See all options ({{count}})_other": "सभी विकल्प देखें ({{count}})",
  "Select one": "एक चुनें",
  "Select one or more": "एक या अधिक चुनें",
  "Select up to {{count}}_one": "अधिकतम {{count}} तक चुनें",
  "Select up to {{count}}_other": "अधिकतम {{count}} तक चुनें",
  "Send": "भेजे",
  "Send Anyway": "वैसे भी भेजें",
  "Send message request failed": "संदेश भेजने का अनुरोध विफल रहा",
  "Sending...": "भेजा जा रहा है",
  "Show all": "सभी दिखाएँ",
  "Shuffle": "मिश्रित करें",
  "Slow Mode ON": "स्लो मोड ऑन",
  "Some of the files will not be accepted": "कुछ फ़ाइलें स्वीकार नहीं की जाएंगी",
  "Submit": "जमा करें",
  "Suggest an option": "एक विकल्प सुझाव दें",
  "Thinking...": "सोच रहा है...",
  "This message did not meet our content guidelines": "यह संदेश हमारे सामग्री दिशानिर्देशों के अनुरूप नहीं था",
  "This message was deleted...": "मैसेज हटा दिया गया",
  "Thread": "रिप्लाई थ्रेड",
  "To start recording, allow the camera access in your browser": "रिकॉर्डिंग शुरू करने के लिए, अपने ब्राउज़र में कैमरा तक पहुँच दें",
  "To start recording, allow the microphone access in your browser": "रिकॉर्डिंग शुरू करने के लिए, अपने ब्राउज़र में माइक्रोफ़ोन तक पहुँच दें",
  "Type a number from 2 to 10": "2 से 10 तक का एक नंबर टाइप करें",
  "Type your message": "अपना मैसेज लिखे",
  "Unarchive": "अनआर्काइव",
  "Unmute": "अनम्यूट",
  "Unpin": "अनपिन",
  "Unread messages": "अपठित संदेश",
  "Unsupported attachment": "असमर्थित अटैचमेंट",
  "Update your comment": "अपने टिप्पणी को अपडेट करें",
  "Upload type: \"{{ type }}\" is not allowed": "अपलोड प्रकार: \"{{ type }}\" की अनुमति नहीं है",
  "User uploaded content": "उपयोगकर्ता अपलोड की गई सामग्री",
  "View results": "परिणाम देखें",
  "View {{count}} comments_one": "देखें {{count}} टिप्पणी",
  "View {{count}} comments_other": "देखें {{count}} टिप्पणियाँ",
  "Voice message": "आवाज संदेश",
  "Vote ended": "मतदान समाप्त",
  "Wait until all attachments have uploaded": "सभी अटैचमेंट अपलोड होने तक प्रतीक्षा करें",
  "You": "आप",
  "You have no channels currently": "आपके पास कोई चैनल नहीं है",
  "You've reached the maximum number of files": "आप अधिकतम फ़ाइलों तक पहुँच गए हैं",
  "aria/Attachment": "अनुलग्नक",
  "aria/Cancel Reply": "उत्तर रद्द करें",
  "aria/Cancel upload": "अपलोड रद्द करें",
  "aria/Channel list": "चैनल सूची",
  "aria/Channel search results": "चैनल खोज परिणाम",
  "aria/Close thread": "थ्रेड बंद करें",
  "aria/Download attachment": "अनुलग्नक डाउनलोड करें",
  "aria/Emoji picker": "इमोजी चुनने वाला",
  "aria/File input": "फ़ाइल इनपुट",
  "aria/File upload": "फ़ाइल अपलोड",
  "aria/Image input": "छवि इनपुट",
  "aria/Load More Channels": "और चैनल लोड करें",
  "aria/Menu": "मेन्यू",
  "aria/Message Options": "संदेश विकल्प",
  "aria/Open Attachment Selector": "अटैचमेंट चयनकर्ता खोलें",
  "aria/Open Message Actions Menu": "संदेश क्रिया मेन्यू खोलें",
  "aria/Open Reaction Selector": "प्रतिक्रिया चयनकर्ता खोलें",
  "aria/Open Thread": "थ्रेड खोलें",
  "aria/Reaction list": "प्रतिक्रिया सूची",
  "aria/Remove attachment": "संलग्नक हटाएं",
  "aria/Retry upload": "अपलोड पुनः प्रयास करें",
  "aria/Send": "भेजें",
  "aria/Stop AI Generation": "एआई जनरेशन रोकें",
  "ban-command-args": "[@उपयोगकर्तनाम] [पाठ]",
  "ban-command-description": "एक उपयोगकर्ता को प्रतिषेधित करें",
  "giphy-command-args": "[पाठ]",
  "giphy-command-description": "चैनल पर एक क्रॉफिल जीआइएफ पोस्ट करें",
  "live": "लाइव",
  "mute-command-args": "[@उपयोगकर्तनाम]",
  "mute-command-description": "एक उपयोगकर्ता को म्यूट करें",
  "replyCount_one": "1 रिप्लाई",
  "replyCount_other": "{{ count }} रिप्लाई",
  "searchResultsCount_one": "1 परिणाम",
  "searchResultsCount_other": "{{ count }} परिणाम",
  "this content could not be displayed": "यह कॉन्टेंट लोड नहीं हो पाया",
  "timestamp/DateSeparator": "{{ timestamp | timestampFormatter(calendar: true) }}",
  "timestamp/MessageTimestamp": "{{ timestamp | timestampFormatter(calendar: true) }}",
  "timestamp/PollVote": "{{ timestamp | timestampFormatter(format: MMM D [at] HH:mm) }}",
  "timestamp/PollVoteTooltip": "{{ timestamp | timestampFormatter(calendar: true) }}",
  "timestamp/SystemMessage": "{{ timestamp | timestampFormatter(format: dddd L) }}",
  "unban-command-args": "[@उपयोगकर्तनाम]",
  "unban-command-description": "एक उपयोगकर्ता को प्रतिषेध से मुक्त करें",
  "unmute-command-args": "[@उपयोगकर्तनाम]",
  "unmute-command-description": "एक उपयोगकर्ता को अनम्यूट करें",
  "unreadMessagesSeparatorText_one": "1 अपठित संदेश",
  "unreadMessagesSeparatorText_other": "{{count}} अपठित संदेश",
  "{{ commaSeparatedUsers }} and {{ moreCount }} more": "{{ commaSeparatedUsers }} और {{ moreCount }} और",
  "{{ commaSeparatedUsers }}, and {{ lastUser }}": "{{ commaSeparatedUsers }} और {{ lastUser }}",
  "{{ firstUser }} and {{ secondUser }}": "{{ firstUser }} और {{ secondUser }}",
  "{{ imageCount }} more": "{{ imageCount }} और",
  "{{ memberCount }} members": "{{ memberCount }} मेंबर्स",
  "{{ user }} has been muted": "{{ user }} को म्यूट कर दिया गया है",
  "{{ user }} has been unmuted": "{{ user }} को अनम्यूट कर दिया गया है",
  "{{ user }} is typing...": "{{ user }} टाइप कर रहा है...",
  "{{ users }} and more are typing...": "{{ users }} और अधिक टाइप कर रहे हैं...",
  "{{ users }} and {{ user }} are typing...": "{{ users }} और {{ user }} टाइप कर रहे हैं...",
  "{{ watcherCount }} online": "{{ watcherCount }} ऑनलाइन",
  "{{count}} unread_one": "{{count}} अपठित",
  "{{count}} unread_other": "{{count}} अपठित",
  "{{count}} votes_one": "{{count}} वोट",
  "{{count}} votes_other": "{{count}} वोट",
  "🏙 Attachment...": "🏙 अटैचमेंट",
  "📊 {{createdBy}} created: {{ pollName}}": "📊 {{createdBy}} ने बनाया: {{ pollName}}",
  "📊 {{votedBy}} voted: {{pollOptionText}}": "📊 {{votedBy}} ने वोट दिया: {{pollOptionText}}"
}
